div.wpcf7 {
	margin: 0;
}


div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	margin-left:0px;
	padding:2px 0px 0px 0px;	
	background-position: 0.1em;
	color:#555555;
	font-size:inherit;
	margin-top:0px;
}

div.wpcf7-mail-sent-ng {
	margin-left:0px;
	padding:2px 0px 0px 0px;	
	background-position: 0.1em;
	color:#555555;
	font-size:inherit;
	margin-top:0px;
}

div.wpcf7-spam-blocked {
	margin-left:0px;
	color: #555555;
	padding:2px 0px 0px 0px;
	background-position: 0px 0px;
	margin-top:0px;
}

div.wpcf7-validation-errors {
	margin-left:0px;
	color: #555555;
	padding:2px 0px 10px 0px;
	background-position: 0px 0px;
	margin-top:0px;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 14px;
	right: -70px;
	z-index: 100;
	background: none repeat scroll 0 0 transparent;
	font-size:1em;
	width: 250px;
	padding: 2px;
	color: #555555;
	
}
.your-message span.wpcf7-not-valid-tip {
	top: -150px;
}
span.wpcf7-not-valid-tip-no-ajax {
	color: #555555;
	font-size:inherit;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
	margin-left: 5px;
	margin-top: 0;
	-moz-opacity: .15;
	opacity: .15;
	khtml-opacity: .15 /* for konquerer and older safari */;
	width: 15px !important;
	height: 15px !important;
	float: none !important;
    
}

#messageSubmit {
	display:block;
	width: 255px;
	padding: 0px;
	margin: 0 0 0 -2px;
	hieght:21px;
	border:none;
	background-color:#ffffff;
	}

#messageSubmit p {
	margin: 0;
	display:inline-block;
}

#messageSubmit input {
	background-color:#ffffff;
	display:inline-block;
	padding: 0px;	
	height:21px;
	border:none;
	border-width:0px;
	text-transform: lowercase;
	text-align: left;
	font-family:  "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-weight: 200;
	font-size:inherit;
	-moz-opacity:1; /* for mozilla */
	opacity: 1; /* for safari */
	khtml-opacity: 1 /* for konquerer and older safari */
}
#messageSubmit input:hover {
	display:inline-block;
	color: #555555;
	-moz-opacity:1; /* for mozilla */
	opacity: 1; /* for safari */
	khtml-opacity: 1 /* for konquerer and older safari */
}
 .wpcf7 img{
	 border:none;
 }
#contact-phone{
	 display:inline-block;
	 width:auto;
	 
 }
#contact-date{
	 display:inline-block;
	 width:auto;
	 float:left;
 }
	 
.wpcf7 input {
	border-style:none;
	border-width:0px;
	background:url(assets/images/pages/formLine-contact.jpg) no-repeat left 15px;
	outline:none;
	width:409px;
	padding: 0 0 1px 5px;
	font-family:  "Gill Sans", "Gill Sans MT", Calibri, sans-serif; 
	font-weight: 200;
	text-transform:none;
	font-size:1.1em;	
}
.your-name input{
	width:414px !important;
}
.your-phone input{
	width: 405px !important;
}
.wpcf7 #contact-date input{
	width:225px !important;
}


#formBoxContact{
	width: 460px;
	height: 240px;
	background: url(assets/images/pages/formBox-contact.jpg) no-repeat right top;
	padding: 10px;
	margin-top: 16px;
	margin-left: -3px;
	margin-bottom: -2px;
}

 .wpcf7 textarea{
	font-family:  "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-weight: 200;
	width:340px;
 	max-width:340px;
	color:#777;
	margin-left:0px;
	height:160px;
	max-height:160px;
	margin-bottom:-4px;
	resize: none;
	border-style:none;
	border-width:0px;
	outline:none;
	overflow:hidden;
	
	font-size:1.1em;
 }
 
 #contactFormHolder{
 	display:inline;
	margin-left:5px;
	width:280px;
	text-transform:uppercase;
}
.wpcf7 p {
	margin: 0px;
	padding:0px;
	margin-bottom: 10px;
	
		
}
.wpcf7 h3{
	font-size:15px;
}
.wpcf7 label{
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	color:#C1C1C1;
	font-size:.8em;
	letter-spacing:1px;
	text-transform: uppercase;
	
}
.wpcf7 {
	float: left;
    width: 460px;
    overflow:hidden;
	position:relative;
	z-index:900;
	padding-left: 15px;
}

.wpcf7 .wpcf7-submit{
	background: none;
	border:none;
	text-align:left;
	font-size:.8em;
	padding:0;
	margin:0;
	width:55px;
	text-transform:uppercase;
	color:#C1C1C1;
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	
}

.wpcf7 .wpcf7-submit:hover{
	color:#777;
	cursor:pointer;
}

div.wpcf7-mail-sent-ok {
	border: none;
}

div.wpcf7-mail-sent-ng {
	border: none;
}

div.wpcf7-spam-blocked {
	border: none;
}

div.wpcf7-validation-errors {
	border: none;
}
span.wpcf7-not-valid-tip {
	border: none;
}

span.wpcf7-not-valid-tip-no-ajax {
}

.wpcf7 input {
	font-size:inherit;
	font-family:  "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-weight: 200;
	letter-spacing:0;
}
.wpcf7 textarea {
	font-size:inherit;
}